html {
    font-size: 62.5%;
    box-sizing: border-box;
   
  }


  body {

    background-image: url(/images/matt-gross-9aCkSl6YcXg-unsplash.jpg);
  }


  
  *, *::before, *::after {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
 
  }


  
  .calculator {
    border-radius: 45px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    margin-top: 100px;
    border: rgb(72, 72, 78) 12px solid;
    
  }
  
  .calculator-screen {
    width: 100%;
    font-size: 5rem;
    height: 80px;
    border: none;
    background-color: #131010c6;
    color: rgb(250, 250, 253);
    text-align: right;
    padding-right: 20px;
    padding-left: 10px;
    border-radius: 45px;
  }
  
  button {
    height: 60px;
    background-color: #a7aaab;
    border-radius: 3px;
    font-size: 2rem;
    color:  #090909;
    
  
  }
  
  .operator {
    color: #191919;
    background-color: #EE9406; 
    border-radius: 25px;
  }
  
  .all-clear {
    background-color: rgb(159,159,159);
    color: rgb(17, 16, 16);
  }
  
  .all-clear:hover {
    background-color: #f17377;
  }
  
  .equal-sign {
    background-color: #EE9406;
    color: rgb(18, 18, 18);
    height: 100%;
    grid-area: 2 / 4 / 6 / 5;
    border-radius: 25px;
    
  }
  
 
  .calculator-keys {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    padding: 20px;
  }

  h1 {
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 7%, rgba(0,212,255,1) 100%);    text-align: center;
    margin:100px;
    font-size: 4em;
    color: white;
  }

  .para {
    min-height: 500px;
    margin-top: -50px;
  
  
  }
